/* Google Fonts */
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

@property --progress {
  syntax: '<integer>';
  inherits: true;
  initial-value: 0;
}

:root {
  --dark-color: #1d1d1d;
  --accent-color: #cda453;
  --gray-color: #848484;
  --font-1: 'Roboto', sans-serif;
  --font-2: 'Lato', sans-serif;
}

body {
  background-color: var(--dark-bg);
}

h1 {
  font-size: 100px;
}

h2 {
  font-size: 72px;
}

h3 {
  font-size: 34px
}

h4 {
  font-size: 32px;
}

h5 {
  font-size: 22px;
}

h6 {
  font-size: 18px;
}

@media (max-width: 768px) {
  .hidemob {
    display: none;
  }

  .visible-xs {
    display: block !important;
  }
}

.dontdisplaylg {
  display: none;
}

ul {
  list-style: none;
}

img {
  object-fit: cover;
}

section {
  background-size: cover;
  background-position: center;
}

button,
a[type="button"] {
  padding-inline: 2rem;
  padding-block: 0.7rem;
  text-decoration: none;
  transition: all 0.5s;
}

a:hover {
  color: var(--accent-color);
}

button:hover,
a[type="button"]:hover {
  background-color: var(--accent-color) !;
}

a {
  text-decoration: none;
}

.font-1 {
  font-family: var(--font-1);
}

.font-2 {
  font-family: var(--font-2);
  font-size: 32px;
}

.nav-link {
  color: white;
  font-weight: 700;
  font-size: 14px;
  text-align: left;
}

.nav-link:hover {
  color: var(--accent-color);
  text-decoration: none;
}

.nav-link.active {
  color: var(--accent-color) !important;
}

.nav-link:focus {
  color: var(--accent-color) !important;
}

.navbar-toggler:focus {
  box-shadow: none;
}

.section {
  padding: 3em 2em 3em 2em;
  overflow: hidden;
}

.r-container {
  max-width: 1140px;
  margin-right: auto;
  margin-left: auto;
}

.background-1 {
  background-color: transparent;
  /* background-image: linear-gradient(90deg, #F3F3F3 45%, #F2295B00 0%); */
}

.background-2 {
  background-color: #f3f3f3;
  ;
  /* background-image: linear-gradient(270deg, #F3F3F3 58%, #F2295B00 0%); */
}

/* .background-3 {
    background-color: transparent;
    background-image: linear-gradient(15deg, #E4BB7D00 49%, #f3f3f3 0%);
} */

.background-3 {
  background-color: transparent;
  background-image: linear-gradient(15deg, #bb92300a 49%, #e5be7778 0%);
}

.background-4 {
  background-color: transparent;
  background-image: linear-gradient(90deg, #E4BB7D00 53%, #1D1D1D 0%);
}

.background-5 {
  background-color: transparent;
  background-image: linear-gradient(270deg, #E4BB7D00 88%, #f3f3f3 0%);
}

.bg-dark-color {
  background-color: #402d26;
  padding: 10px 0px;
  margin-top: -17px;
}

.bg-dark-hover {
  background-color: white;
  color: var(--dark-color);
  transition: all 0.5s;
}

.bg-dark-color-hover:hover {
  background-color: var(--dark-color);
}

.bg-dark-hover:hover {
  background-color: var(--dark-color);
  color: white;
}

.accent-color {
  /* color: var(--accent-color); */
  color: #000;
  padding-top: 20px;
}

.accent-color1 {
  color: #fff;
}

.text-gray {
  color: #000;
}

.text-white {
  color: #fff;
}

.logo-container {
  max-width: 180px;
  /* padding: 12px 0px; */
}

/* .logo{
  width: 90px;
} */

#hero {
  width: 100%;
  /* height: 105vh; */
  /* background: url("../images/Desktop-Banner-2-Prithvi-Paradise-Tathawade.webp") top center; */
  background-size: cover;
  position: relative;
}

#heromob {
  width: 100%;
  /* height: 86vh; */
  /* background: url("../images/Mobile-Banner-Prithvi-Paradise-Tathawade-.webp") top center; */
  background-size: cover;
  position: relative;
  padding: 0;
  top: -15px;
}

.navbar-toggler:focus {
  background-color: transparent;
}

.card {
  border: none;
}

.card-body h5 {
  font-size: 17px;
  padding-top: 0px;
  font-weight: 500;
  text-align: left;
}

.card .card-body {
  background-color: rgba(255, 255, 255, 0.9);
  /* margin-top: -1.5rem; */
  border-radius: 15px;
}

.overlay-card {
  position: relative;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 195px;
}

.overlay-card .overlay-body {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(0deg, #000 0, rgba(0, 0, 0, 0.404) 60%);
  opacity: 0;
  transform: scaleY(0);
  transition: all 0.5s ease;
  transform-origin: bottom;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.overlay-card:hover .overlay-body {
  /* opacity: 1; */
  transform: scaleY(1);
}

.link {
  position: absolute;
  /* Position absolute to cover the whole card */
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
}

@media only screen and (max-width : 575px) {

  .overlay-card {
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 70px;
  }

}



.pricing-container {
  display: flex;
  flex-direction: column;
  position: relative;
  text-align: center;
  justify-content: center;
  align-items: center;
  /* padding: 1.75rem; */
  padding: 10px 20px 30px 20px;
  background-color: white;
  margin-top: 2rem;
  border: 0.5px solid #ddd;
}

.pricing-tag {
  position: absolute;
  /* background-color: #bb9230; */
  box-shadow: 0px 0 10px rgb(24 25 28 / 24%);
  /* right: 0; */
  height: 3.5rem;
  width: 75%;
  top: 7.4rem;
}

.pricing-price {
  display: flex;
  flex-direction: row;
  color: #000;
  height: 4rem;
  /* padding: 15px; */
  z-index: 2;
}

.pricing-container.exclusive {
  background-color: var(--dark-color);
  color: white !important;
  margin-top: -3rem;
}

.pricing-container.exclusive .pricing-tag {
  background-color: var(--accent-color);
}

@keyframes load {
  to {
    --progress: var(--value)
  }
}

@keyframes background_animation {
  from {
    background-size: 100%;
  }

  to {
    background-size: 110%;
  }
}

@keyframes ripple {
  from {
    opacity: 0.7;
    transform: scale3d(1, 1, 1);
    transform-origin: center;
    border-width: 1px;
  }

  to {
    opacity: 0;
    transform: scale3d(1.5, 1.5, 1);
    transform-origin: center;
    border-width: 17px;
  }
}


@media only screen and (max-width:993px) {
  h1 {
    font-size: 68px;
  }

  h2 {
    font-size: 56px;
  }

  h3 {
    font-size: 36px;
  }

  h5 {
    font-size: 24px;
  }

  h6 {
    font-size: 14px;
  }

  .section {
    padding: 3em 2em 3em 2em;
    /* margin-top: -1rem; */
  }

  .pricing-container.exclusive {
    margin-top: 0;
  }

  .font-2 {
    text-align: center;
    font-size: 28px;
    /* padding: 5px 0px; */
  }
}

.box-bg-dark-color {
  height: 25vh;
  width: 100%;
  background: #e3ba7c;
  margin-top: 1rem;
  /* padding: 20px 0px;*/
}

.box-bg-dark-color:hover {
  background: #fff;
}

.box-bg-dark-color h5 {
  color: #000;
  font-size: 16px;
}

.box-bg-dark-hover h5 {
  color: #000;
  font-size: 16px;
}

.box-bg-dark-hover {
  height: 25vh;
  width: 100%;
  background: #fff;
  margin-top: 1rem;
  box-shadow: 0px 0px 15px rgb(106 93 93 / 30%);
}

.box-bg-dark-hover:hover {
  background: #e3ba7c;
  color: #000;
}

.box-bg-dark-hover img {
  height: 40px;
  width: 40px;
}

.box-bg-dark-color img {
  height: 40px;
  width: 40px;
}

@media Screen and (max-width: 768px) {

  .logo-container {
    width: 40%;
  }

  .box-bg-dark-hover {
    height: 24vh;
  }

  .box-bg-dark-hover img {
    height: 40px;
    width: 40px;
  }

  .box-bg-dark-color {
    height: 24vh;
  }

  .box-bg-dark-color img {
    height: 40px;
    width: 40px;
  }

  .box-bg-dark-hover h5 {
    font-size: 17px;
  }

  .box-bg-dark-color h5 {
    font-size: 17px;
  }
}

/*Right SIDE NAVIGATION */
.right-side-navigation {
  width: 430px;
  max-width: 100%;
  height: 100%;
  min-height: 400px;
  position: fixed;
  right: -100%;
  top: 0;
  background: #26282b;
  z-index: 9999;
  box-shadow: 10px 10px 50px rgba(0, 0, 0, 0.2);
  color: #fff;
  font-size: 14px;
  padding: 0 40px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;
  transition-duration: 700ms;
  -webkit-transition-duration: 700ms;
  transition-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
  -webkit-transition-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
}

.right-side-navigation h6 {
  font-size: 28px;
  text-align: center;
}

.right-side-navigation p {
  display: block;
  text-align: center;
  margin-bottom: 10px;
  font-size: 20px;
}

.right-side-navigation.active {
  left: 0;
}


/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/

.back-to-top {
  position: fixed;
  opacity: 1;
  right: 10px;
  bottom: 55px;
  z-index: 996;
  width: 50px;
  height: 50px;
  border-radius: 50px;
  transition: all 0.4s;
  background: #bb9230;
  border: 2px solid #bb9230;
}

.back-to-top i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
}

.back-to-top:hover {
  background: #000;
  border: 2px solid #000;
  text-decoration: none;
}

.back-to-top:hover i {
  color: #fff;
}

.back-to-top.active {
  visibility: visible;
  /* opacity: 1; */
}

/*Share Button*/

.wrapper {
  position: fixed;
  bottom: 155px;
  right: 30px;
  z-index: 100;
}

.wrapper :is(.btn, .link) {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 3.2rem;
  height: 3.2rem;
  background-color: #04a53a;
  color: #fff;
  border-radius: 50%;
  text-decoration: none;
  left: -8px;
}

.btn {
  position: absolute;
  border: none;
  cursor: pointer;
  z-index: 10;
  margin-left: 8px;
}

.btn:hover {
  background-color: #000;
  border: 1px solid #000;
  outline-offset: -4px;
  color: #fff;
}

.item {
  position: absolute;
  list-style: none;
  transition: transform 0.5s;
  transition-delay: var(--d);
  margin-left: -24px;
}

.wrapper.active .item:nth-child(1) {
  transform: translateY(-132px);

}

.wrapper.active .item:nth-child(2) {
  transform: translateY(-65px);

}

.wrapper.active .item:nth-child(3) {
  transform: translateY(-199px);
}

.link:hover {
  color: #04a53a;
  transition: background-color 0.5s;
}

.ig:hover {
  background-color: #04a53a;
  color: #fff;
  /*Whatsapp*/
}

.tw:hover {
  color: #fff;
  background-color: #000;
  /*Call*/
}

.sc:hover {
  color: #fff;
  background-color: #000;
}

/*New Blooming Code*/
.container {
  justify-content: center;
  align-items: center;
}

.pulse i {
  color: #fff;
  font-size: 2.3rem;
}

.pulse {
  background: #31f314;
  border-radius: 50%;
  display: flex;
}

.pulse::before {
  content: "";
  position: absolute;
  width: calc(100% + 40px);
  height: calc(100% + 40px);
  border: 2px solid #31f314;
  border-radius: 50%;
  animation: animate 1.5s linear infinite;
}

.pulse::after {
  content: "";
  position: absolute;
  width: calc(100% + 40px);
  height: calc(100% + 40px);
  border: 2px solid #31f314;
  border-radius: 50%;
  animation: animate 1.5s linear infinite;
  animation-delay: 0.4s;
}

@keyframes animate {
  0% {
    transform: scale(0.5);
    opacity: 0;
  }

  50% {
    transform: scale(1);
    opacity: 1;
  }

  100% {
    transform: scale(1.4);
    opacity: 0;
  }
}

.close-btn {
  position: absolute;
  top: 10px;
  right: 10px;
  background-color: red;
  color: white;
  border: none;
  padding: 5px 10px;
  cursor: pointer;
  font-size: 16px;
}

/* LINKS */
a {
  -webkit-transition: 0.25s ease-in-out;
  -moz-transition: 0.25s ease-in-out;
  -ms-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
  color: #26282b;
}

a:hover {
  text-decoration: underline;
}

/* CUSTOM CONTAINER */
.container {
  max-width: 1280px;
}

/* FORM ELEMENTS */
input[type=text] {
  width: 100%;
  height: 43px;
  border: 1px solid #eee;
  padding: 0 20px;
  margin-top: 8px;
  margin-bottom: -15px;
}

input[type=tel] {
  width: 100%;
  height: 43px;
  border: 1px solid #eee;
  padding: 0 20px;
  margin-top: 8px;
}

textarea {
  width: 100%;
  height: 160px;
  border: 1px solid #eee;
  padding: 15px 20px;
}

button[type=submit] {
  height: 45px;
  border: none;
  background: #bb9230;
  color: #fff;
  width: 100%;
  font-size: 13px;
  font-weight: 600;
  text-transform: uppercase;
  margin-top: 0.3rem;
  /* padding-top: 7px; */
  border-radius: 30px;
}

.btnblack {
  width: 60%;
  height: 45px;
  text-align: center;
  line-height: 45px;
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  padding-bottom: 10px;
  position: relative;
  background: #402d26;
  padding: 0 40px;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.15);
  -webkit-transition: 0.25s ease-in-out;
  -moz-transition: 0.25s ease-in-out;
  -ms-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
  text-decoration: none;
  display: inline-block;
  margin: 10px auto;
  border-radius: 30px;
}

.btnblack i {
  margin-left: 10px;
}

.btnblack:hover {
  background: #bb9230;
}

.call {
  text-align: center;
}

.call h5 {
  text-align: center;
  font-size: medium;
  margin-top: -1rem;
}

.call a {
  color: #fff;
  font-size: 25px;
  font-weight: 600;
  position: relative;
  width: 100%;
  border-radius: 40px;
  text-align: center;
}

.call a:hover {
  text-decoration: none;
  font-size: 27px;
}

.call i {
  font-size: large;
  margin-right: 15px;
}

/* CONTACT */
.contact {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  padding: 10px 0;
  margin-top: 22px;
}

.contact .contact-form {
  width: 100%;
  display: block;
  /* padding-left: 10%; */
}

.contact .contact-form h5 {
  margin-bottom: 40px;
}

.contact .contact-form #contactForm1 {
  display: block;
  line-height: 2;
  margin-top: -32px;
}

.contact .contact-form #contactForm1 .form-group {
  display: block;
  position: relative;
  margin-bottom: 30px;
}

.contact .contact-form #contactForm1 .form-group span {
  width: 100%;
  line-height: 47px;
  position: absolute;
  left: 0;
  top: 0;
  padding: 0 20px;
  z-index: 0;
  -webkit-transition: 0.25s ease-in-out;
  -moz-transition: 0.25s ease-in-out;
  -ms-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}

.contact .contact-form #contactForm1 .form-group span.label-up {
  font-size: 13px;
  line-height: 16px;
  top: -20px;
  font-weight: 600;
  opacity: 20%;
}

.contact .contact-form #contactForm1 .form-group input[type=text] {
  background: none;
  position: relative;
  z-index: 2;
  color: #fff;
  font-weight: 600;
  margin-top: -10px;
  text-align: center;
  border-radius: 30px;
}

.contact .contact-form #contactForm1 .form-group input[type=tel] {
  background: none;
  position: relative;
  z-index: 2;
  color: #fff;
  font-weight: 600;
  text-align: center;
  border-radius: 30px;
}

.contact .contact-form #contactForm1 .form-group input[type=text]::placeholder,
.contact .contact-form #contactForm1 .form-group input[type=tel]::placeholder {
  color: #ffffffe0;
}

.contact .contact-form #contactForm1 .form-group input:focus+span {
  font-size: 13px;
  line-height: 16px;
  top: -20px;
  font-weight: 600;
}

.contact .contact-form #contactForm1 .form-group textarea {
  background: none;
  position: relative;
  z-index: 2;
}

.contact .contact-form #contactForm1 .form-group textarea:focus+span {
  font-size: 13px;
  line-height: 16px;
  top: -20px;
  font-weight: 600;
}

.contact .contact-form #contactForm1 .form-group label.error {
  color: red;
  margin-top: 5px;
  margin-bottom: 0;
  font-weight: 600;
  font-size: 13px;
}

.contact .contact-form #success,
.contact .contact-form #error {
  display: none;
  float: left;
}

.contact .contact-form #error {
  background: red;
  color: #fff;
}

.contact .contact-form #success {
  background: green;
  color: #fff;
}

.contact .contact-form .alert {
  border: none;
  border-radius: 0;
  padding: 20px 30px;
}


/* Fixed Footer */

.down_enquiry {
  /*background: transparent linear-gradient(267deg, #F0C618 0%, #F08418 100%) 0% 0% no-repeat padding-box!important;*/

  background: #bb9230;
  /* background: none  scroll 0 0; */
  bottom: 0;
  position: fixed;
  width: 100%;
  z-index: 9;
  display: none;
}

.down_enquiry ul li a:hover {

  color: #ffffff;
}

.down_enquiry ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.down_enquiry ul li {
  float: left;
  text-align: center;
  width: 50%;
  border-right: 1px solid #fff;
}

.down_enquiry ul li a {
  color: #fff;
  display: block;
  font-size: 14px;
  text-decoration: none;
  font-weight: 600;
  padding: 7px 0;
}




.hero {
  /* margin-top: .5rem; */
  width: 100%;
  /* height: 95vh;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center; */
}

.btnnotify a:hover {
  color: #402d26;
}


/* Medium devices (landscape tablets, 768px to 991px) */
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .hero {
    margin-top: 3rem;
    width: 100%;
    height: 50vh;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .btnnotify {
    margin-top: -3.5rem;
    /* padding: 0px 30px; */
    margin-left: 2rem;
    font-size: 18px;
  }
}

/* Medium devices (landscape tablets, 1024px to 1439px) */
@media only screen and (min-width: 1024px) and (max-width: 1199px) {
  .hero {
    margin-top: 6rem;
    width: 100%;
    height: 80vh;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .btnnotify {
    margin-top: -5.5rem;
    /* padding: 0px 30px; */
    margin-left: 4rem;
    font-size: 25px;
  }

  .background-1 {
    margin-top: 4rem;
  }
}

@media only screen and (min-width: 1200px) and (max-width: 1439px) {
  .hero {
    margin-top: 6rem;
    width: 100%;
    height: 80vh;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .btnnotify {
    margin-top: -5.5rem;
    /* padding: 0px 30px; */
    margin-left: 5rem;
    font-size: 25px;
  }

  .background-1 {
    margin-top: 4rem;
  }
}

/* Medium devices (landscape tablets, 1024px to 1439px) */
@media only screen and (min-width: 1440px) and (max-width: 1599px) {
  .hero {
    margin-top: 5rem;
    width: 100%;
    height: 80vh;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .btnnotify {
    margin-top: -7rem;
    font-size: 32px;
    margin-left: 4.5rem;
    /* padding-bottom: 10px; 
      padding: 0 40px; 
      margin: 10px auto; */
  }

  .background-1 {
    margin-top: 4rem;
  }
}

@media only screen and (min-width: 1600px) and (max-width: 1699px) {
  .hero {
    margin-top: 5rem;
    width: 100%;
    height: 80vh;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .btnnotify {
    margin-top: -7rem;
    font-size: 32px;
    margin-left: 7rem;
    /* padding-bottom: 10px; 
      padding: 0 40px; 
      margin: 10px auto; */
  }

  .background-1 {
    margin-top: 4rem;
  }
}

@media only screen and (min-width: 1700px) and (max-width: 1799px) {
  .hero {
    margin-top: 5rem;
    width: 100%;
    height: 80vh;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .btnnotify {
    margin-top: -7rem;
    font-size: 32px;
    margin-left: 7.5rem;
    /* padding-bottom: 10px; 
      padding: 0 40px; 
      margin: 10px auto; */
  }

  .background-1 {
    margin-top: 4rem;
  }
}

@media only screen and (min-width: 1800px) and (max-width: 1899px) {
  .hero {
    margin-top: 5rem;
    width: 100%;
    height: 80vh;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .btnnotify {
    margin-top: -7rem;
    font-size: 32px;
    margin-left: 5rem;
    /* padding-bottom: 10px; 
      padding: 0 40px; 
      margin: 10px auto; */
  }

  .background-1 {
    margin-top: 4rem;
  }
}

@media only screen and (min-width: 1900px) and (max-width: 1999px) {
  .hero {
    margin-top: 5rem;
    width: 100%;
    height: 80vh;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .btnnotify {
    margin-top: -7rem;
    font-size: 32px;
    margin-left: 5rem;
    /* padding-bottom: 10px; 
      padding: 0 40px; 
      margin: 10px auto; */
  }

  .background-1 {
    margin-top: 4rem;
  }
}

@media only screen and (min-width: 2000px) and (max-width: 2559px) {
  .hero {
    margin-top: 5rem;
    width: 100%;
    height: 80vh;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .btnnotify {
    margin-top: -7rem;
    font-size: 32px;
    margin-left: 5rem;
    /* padding-bottom: 10px; 
      padding: 0 40px; 
      margin: 10px auto; */
  }

  .background-1 {
    margin-top: 4rem;
  }
}

/* @media only screen and (min-width: 1440px) and (max-width: 2559px) {
    .hero {
      margin-top: 5rem;
      width: 100%;
      height: 80vh;
      position: relative;
      display: flex;
      align-items: center;
      justify-content: center;  
    } 
  
    .btnnotify {
      margin-top: -7rem; 
      font-size: 32px;
      margin-left: 5rem; */
/* padding-bottom: 10px; 
      padding: 0 40px; 
      margin: 10px auto; */
/* }
    .background-1{
      margin-top: 4rem;
    }
  } */


@media only screen and (min-width: 2560px) {
  .hero {
    width: 100%;
    height: 80vh;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .btnnotify {
    margin-top: 40rem;
    font-size: 50px;
  }

  .background-1 {
    margin-top: 4rem;
  }
}



.hero1 {
  margin-top: 4.9rem;
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 320px) {
  .hero1 {
    height: 70vh;
    position: relative;
    display: flex;
  }
}

@media only screen and (min-width: 363px) and (max-width: 376px) {
  .hero1 {
    height: 57vh;
    /*height: 82vh; */
    position: relative;
    display: flex;
  }
}

@media only screen and (min-width: 376px) and (max-width: 415px) {
  .hero1 {
    height: 47vh;
    position: relative;
    display: flex;
  }
}

@media only screen and (min-width: 416px) and (max-width: 429px) {
  .hero1 {
    height: 47vh;
    position: relative;
    display: flex;
  }
}

/*iphone 14pro max*/
@media only screen and (min-width: 430px) and (max-width: 432px) {
  .hero1 {
    height: 47vh;
    position: relative;
    display: flex;
  }
}

/*Smsung Galaxy*/
@media only screen and (min-width: 359px) and (max-width: 362px) {
  .hero1 {
    height: 50vh;
    position: relative;
    display: flex;
  }
}

/* Popup Form CSS  */
.popup-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  display: none;
  justify-content: center;
  align-items: center;
  z-index: 1000;
}


.popup-content .form-group input[type=text] {
  width: 100%;
  height: 43px;
  border: 1px solid #d7cbcb;
  padding: 0 20px;
  margin-top: 8px;
  margin-bottom: 20px;
  color: #000;
  border-radius: 25px;
  text-align: center;
}

.popup-content .form-group input[type=tel] {
  width: 100%;
  height: 43px;
  border: 1px solid #d7cbcb;
  padding: 0 20px;
  margin-top: 10px;
  margin-bottom: 15px;
  color: #000;
  border-radius: 25px;
  text-align: center;
}

.popup-content {
  background: #0a0909eb;
  padding: 25px 30px 40px 30px;
  border-radius: 8px;
  width: 380px;
  text-align: center;
  position: relative;
  box-shadow: 0px 0 10px rgb(184 189 203 / 43%);
}

.popup-content h6 {
  font-size: 28px;
  color: #fff;
}

.popup-content p {
  font-size: 20px;
  color: #fff;
}

.popup-content h4,
.popup-content h5 {
  margin: 0;
}

.popup-content .close-btn {
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
  font-size: 20px;
  margin-top: 0rem;
  color: #fff;
  background: #0a0909d6;
}

.input-item {
  position: relative;
  padding-right: 0px;
  padding-left: 0px;
}

.input-item.ltn__custom-icon::before {
  position: absolute;
  top: 35%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 20px;
  color: var(--ltn__secondary-color);
}